.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.911133;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.919434;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.480960px;}
.ls7{letter-spacing:-0.393120px;}
.lsb{letter-spacing:-0.336960px;}
.ls9{letter-spacing:-0.280800px;}
.ls3{letter-spacing:-0.191520px;}
.ls8{letter-spacing:-0.168480px;}
.lsd{letter-spacing:-0.112320px;}
.ls5{letter-spacing:-0.056160px;}
.ls0{letter-spacing:0.000000px;}
.lsc{letter-spacing:0.056160px;}
.ls1{letter-spacing:0.080160px;}
.ls6{letter-spacing:0.112320px;}
.ls4{letter-spacing:0.127680px;}
.lsa{letter-spacing:0.224640px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-0.255360px;}
.wsa{word-spacing:-0.224640px;}
.wsd{word-spacing:-0.168480px;}
.ws6{word-spacing:-0.112320px;}
.ws1{word-spacing:-0.080160px;}
.wsc{word-spacing:-0.056160px;}
.ws0{word-spacing:0.000000px;}
.ws9{word-spacing:0.056160px;}
.wse{word-spacing:0.112320px;}
.ws5{word-spacing:0.168480px;}
.ws8{word-spacing:0.280800px;}
.wsb{word-spacing:0.336960px;}
.ws7{word-spacing:0.393120px;}
.ws2{word-spacing:0.480960px;}
.ws3{word-spacing:0.510720px;}
._1{margin-left:-1.123200px;}
._0{width:1.340640px;}
._2{width:30.607200px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:32.160000px;}
.fs2{font-size:44.160000px;}
.fs5{font-size:56.160000px;}
.fs1{font-size:60.000000px;}
.fs3{font-size:63.840000px;}
.fs0{font-size:80.160000px;}
.y2b{bottom:151.833982px;}
.y2a{bottom:177.516078px;}
.y29{bottom:200.947451px;}
.y28{bottom:218.391639px;}
.y27{bottom:247.810196px;}
.y26{bottom:276.304807px;}
.y25{bottom:303.105424px;}
.y24{bottom:330.103426px;}
.y23{bottom:355.588136px;}
.y22{bottom:382.586139px;}
.y21{bottom:408.268235px;}
.y20{bottom:431.699608px;}
.y1f{bottom:449.130862px;}
.y1e{bottom:478.374902px;}
.y0{bottom:500.650327px;}
.y1d{bottom:505.922698px;}
.y1c{bottom:525.979203px;}
.y1b{bottom:546.225409px;}
.y1a{bottom:566.281914px;}
.y19{bottom:586.528119px;}
.y18{bottom:606.584624px;}
.y17{bottom:626.830830px;}
.y16{bottom:646.887335px;}
.y15{bottom:667.133540px;}
.y14{bottom:687.190045px;}
.y13{bottom:707.246551px;}
.y12{bottom:727.492756px;}
.y11{bottom:747.549261px;}
.y10{bottom:767.795467px;}
.yf{bottom:787.851972px;}
.ye{bottom:808.098177px;}
.yd{bottom:828.154682px;}
.yc{bottom:848.400888px;}
.yb{bottom:868.457393px;}
.ya{bottom:888.703598px;}
.y9{bottom:908.760104px;}
.y8{bottom:929.006309px;}
.y7{bottom:949.062814px;}
.y6{bottom:969.309020px;}
.y5{bottom:991.240784px;}
.y4{bottom:1018.607128px;}
.y3{bottom:1038.853333px;}
.y2{bottom:1060.410196px;}
.y1{bottom:1095.088627px;}
.h6{height:22.549687px;}
.h4{height:30.963750px;}
.h7{height:39.377812px;}
.h3{height:42.070312px;}
.h5{height:44.762813px;}
.h8{height:53.520480px;}
.h2{height:56.205937px;}
.h1{height:624.055556px;}
.h0{height:1237.176471px;}
.w1{width:631.866013px;}
.w0{width:956.000000px;}
.x3{left:112.470588px;}
.x0{left:114.032680px;}
.x4{left:140.609042px;}
.x5{left:168.747496px;}
.x1{left:679.884706px;}
.x2{left:843.529412px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.410527pt;}
.ls7{letter-spacing:-0.335550pt;}
.lsb{letter-spacing:-0.287614pt;}
.ls9{letter-spacing:-0.239679pt;}
.ls3{letter-spacing:-0.163473pt;}
.ls8{letter-spacing:-0.143807pt;}
.lsd{letter-spacing:-0.095871pt;}
.ls5{letter-spacing:-0.047936pt;}
.ls0{letter-spacing:0.000000pt;}
.lsc{letter-spacing:0.047936pt;}
.ls1{letter-spacing:0.068421pt;}
.ls6{letter-spacing:0.095871pt;}
.ls4{letter-spacing:0.108982pt;}
.lsa{letter-spacing:0.191743pt;}
.ws4{word-spacing:-0.217964pt;}
.wsa{word-spacing:-0.191743pt;}
.wsd{word-spacing:-0.143807pt;}
.ws6{word-spacing:-0.095871pt;}
.ws1{word-spacing:-0.068421pt;}
.wsc{word-spacing:-0.047936pt;}
.ws0{word-spacing:0.000000pt;}
.ws9{word-spacing:0.047936pt;}
.wse{word-spacing:0.095871pt;}
.ws5{word-spacing:0.143807pt;}
.ws8{word-spacing:0.239679pt;}
.wsb{word-spacing:0.287614pt;}
.ws7{word-spacing:0.335550pt;}
.ws2{word-spacing:0.410527pt;}
.ws3{word-spacing:0.435928pt;}
._1{margin-left:-0.958715pt;}
._0{width:1.144312pt;}
._2{width:26.124974pt;}
.fs4{font-size:27.450377pt;}
.fs2{font-size:37.693054pt;}
.fs5{font-size:47.935732pt;}
.fs1{font-size:51.213389pt;}
.fs3{font-size:54.491046pt;}
.fs0{font-size:68.421088pt;}
.y2b{bottom:129.598880pt;}
.y2a{bottom:151.520000pt;}
.y29{bottom:171.520000pt;}
.y28{bottom:186.409600pt;}
.y27{bottom:211.520000pt;}
.y26{bottom:235.841760pt;}
.y25{bottom:258.717600pt;}
.y24{bottom:281.761920pt;}
.y23{bottom:303.514560pt;}
.y22{bottom:326.558880pt;}
.y21{bottom:348.480000pt;}
.y20{bottom:368.480000pt;}
.y1f{bottom:383.358560pt;}
.y1e{bottom:408.320000pt;}
.y0{bottom:427.333333pt;}
.y1d{bottom:431.833600pt;}
.y1c{bottom:448.952960pt;}
.y1b{bottom:466.234240pt;}
.y1a{bottom:483.353600pt;}
.y19{bottom:500.634880pt;}
.y18{bottom:517.754240pt;}
.y17{bottom:535.035520pt;}
.y16{bottom:552.154880pt;}
.y15{bottom:569.436160pt;}
.y14{bottom:586.555520pt;}
.y13{bottom:603.674880pt;}
.y12{bottom:620.956160pt;}
.y11{bottom:638.075520pt;}
.y10{bottom:655.356800pt;}
.yf{bottom:672.476160pt;}
.ye{bottom:689.757440pt;}
.yd{bottom:706.876800pt;}
.yc{bottom:724.158080pt;}
.yb{bottom:741.277440pt;}
.ya{bottom:758.558720pt;}
.y9{bottom:775.678080pt;}
.y8{bottom:792.959360pt;}
.y7{bottom:810.078720pt;}
.y6{bottom:827.360000pt;}
.y5{bottom:846.080000pt;}
.y4{bottom:869.438720pt;}
.y3{bottom:886.720000pt;}
.y2{bottom:905.120000pt;}
.y1{bottom:934.720000pt;}
.h6{height:19.247432pt;}
.h4{height:26.429310pt;}
.h7{height:33.611187pt;}
.h3{height:35.909388pt;}
.h5{height:38.207589pt;}
.h8{height:45.682753pt;}
.h2{height:47.974942pt;}
.h1{height:532.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:539.333333pt;}
.w0{width:816.000000pt;}
.x3{left:96.000000pt;}
.x0{left:97.333333pt;}
.x4{left:120.017760pt;}
.x5{left:144.035520pt;}
.x1{left:580.320000pt;}
.x2{left:720.000000pt;}
}
